FreeMat

- Main Page
- Related Pages

vtkVectorText

Section: Visualization Toolkit Hybrid Classes

# Usage

To create an instance of class vtkVectorText, simply invoke its constructor as follows

      obj = vtkVectorText

# Methods

The class vtkVectorText has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkVectorText class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkVectorText = obj.NewInstance ()`
- `vtkVectorText = obj.SafeDownCast (vtkObject o)`
- `obj.SetText (string )` - Set/Get the text to be drawn.
- `string = obj.GetText ()` - Set/Get the text to be drawn.